[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: audit-1.1.3 and SuSE 10.0 (with FC4 kernel)



On Wed, Jan 25, 2006 at 05:10:04PM -0600, Robert Giles wrote:
> Hi folks - I'm trying to get the audit tools running on SuSE 10.0...
> 
> From the list traffic, it seems that only RHEL4 and FC4 kernels have the 
> latest patches applied to support the latest auditd, so I retrieved 
> and built kernel-2.6.14-1.1656_FC4.src.rpm for my system, but I'm still 
> getting the same "Invalid argument" when I try to do 'auditctl -w file':

1.1.3 is in the build system as of sometime last week, I forget when.

It might be visible in OpenSUSE as of now.   It'll be in SL10.1 and SLES10.

Kotd is tracking 2.6.16 git so anything thats upstream will be in that 
kernel, not sure if that helps you any.

Tony


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]